Subject: Trainer Candidate - Alka Yagini Singh Alka
From: Alka Yagini Singh Alka <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jul 2022 04:08:59 -0400

| | Tech Support Test

Name | Alka Yagini Singh Alka
E-mail | [email-masked]
Phone Number | (91) 9161771111
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hardoi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concept Cars Ltd. | Auditor | Current | 20000
Previous Employer 1 | Concept Cars Ltd. | Quality Manager | 5-June 2022 | 20000
Previous Employer 2 | Concept Cars Ltd. | Quality Care Manager | 18-Oct 2019 | 17000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am having 4 Years 2 month of experience as Quality Manager. Heads the quality team. Need to take corrective action to improve Quality of Sales Standards. Update team on various elements for improving the customer service. Maximize internal Complaint Capturing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We have customer delight index parameter as feedback in our company. The score was going very low month by month. In order to improve index we started finding the loop hole within the system internally such as customer experience and satisfaction of the customers within the showroom. After finding loops I had taken corrective action on it. Started monitoring the performance of team day-wise then week-wise. Formulated new reports in order to track the performance of the team. Finally the result is shown as the CDI score we got for month was 150/150 and with zero customer complaints.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer experience will be good if we are not able to resolve the issue of the customer and just passing it.
.Customer experience will be great if we resolve the issue of the customer immediately and doing everything to resolve his issue. Being very polite while speaking and making customer feel special.

What according to you makes you a good candidate for this position? | I I will be definitely great at this position as I always try to resolve the issue of the customer immediately by taking correct action. Always try to show empathy with our clients. Taking feedback with the customer in a positive manner and will improvise the area where there is lacking.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |